<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:text="@string/residential_address" style="@style/InformationDetailName" />
        <TextView android:id="@id/tv_address" style="@style/InformationDetailContent" />
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:text="@string/constellation" style="@style/InformationDetailName" />
        <TextView android:id="@id/constellation" style="@style/InformationDetailContent" />
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_official" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:id="@id/textView3" android:text="@string/official_certification" style="@style/InformationDetailName" />
        <LinearLayout android:gravity="end|center" android:orientation="horizontal" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" android:layout_marginRight="15.0dip" android:layout_weight="1.0">
            <ImageView android:id="@id/tv_icon" android:layout_width="15.0dip" android:layout_height="15.0dip" android:src="@drawable/icon_no_certificate" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_official" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="3.0dip" android:maxLines="1" />
        </LinearLayout>
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:text="@string/personalized_signature" style="@style/InformationDetailName" />
        <TextView android:id="@id/tv_sign" style="@style/InformationDetailContent" />
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/tv_user_id_layout" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:text="@string/user_id" style="@style/InformationDetailName" />
        <TextView android:id="@id/tv_user_id" style="@style/InformationDetailContent" />
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:text="@string/user_score" style="@style/InformationDetailName" />
        <TextView android:id="@id/tv_user_score" style="@style/InformationDetailContent" />
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/selector_information_item" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:text="@string/register_time" style="@style/InformationDetailName" />
        <TextView android:id="@id/register_time" style="@style/InformationDetailContent" />
    </LinearLayout>
    <ImageView style="@style/InformationLine" />
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/edit_information" android:background="@drawable/selector_information_item" android:clickable="true" android:layout_width="fill_parent" android:layout_height="35.0dip">
        <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/edit_information" />
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:src="@drawable/icon_more_pic" />
    </LinearLayout>
</LinearLayout>